Bug 771077 - abrt-action-analyse-oops can't handle short backtraces
Summary: abrt-action-analyse-oops can't handle short backtraces
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: 16
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Nikola Pajkovsky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: ABRTF17
TreeView+ depends on / blocked
 
Reported: 2011-12-31 21:24 UTC by Robin Green
Modified: 2014-02-02 22:16 UTC (History)
9 users (show)

Fixed In Version: abrt-2.0.10-1.fc17
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-04-18 22:59:32 UTC
Type: ---


Attachments (Terms of Use)
messages excerpt (12.47 KB, text/plain)
2012-01-04 19:05 UTC, Robin Green
no flags Details

Description Robin Green 2011-12-31 21:24:27 UTC
Description of problem:
abrt was not enabled on bootup when I upgraded to F16 due to another bug. When I started it just now, it only found the second kernel oops in /var/log/messages, even though there are actually two. The second oops was tainted by the first, so was unreportable!

Version-Release number of selected component (if applicable):
abrt-2.0.7-2.fc16.x86_64

How reproducible:
Haven't tried

Steps to Reproduce:
1. Do something that causes two general protection faults in quick succession
2. Reboot
3. Start the abrt service
  
Actual results:
Only one GPF logged in /var/spool/abrt and visible in abrt-gui

Expected results:
Both GPFs should be visible

Comment 1 Robin Green 2011-12-31 21:46:12 UTC
Relevant messages from /var/log/messages:

Dec 31 20:59:49 localhost abrt-dump-oops[3593]: abrt-dump-oops: Found oopses: 2
Dec 31 20:59:49 localhost abrt-dump-oops[3593]: abrt-dump-oops: Can't open '/etc/abrt/abrt.conf'
Dec 31 20:59:49 localhost abrt-dump-oops[3593]: abrt-dump-oops: Creating dump directories
Dec 31 20:59:49 localhost abrtd: Directory 'oops-2011-12-31-20:59:49-3593-1' creation detected
Dec 31 20:59:49 localhost abrt-dump-oops: Reported 2 kernel oopses to Abrt
Dec 31 20:59:49 localhost abrtd: Can't open file '/var/spool/abrt/oops-2011-12-31-20:59:49-3593-1/uid': No such file or directory
Dec 31 20:59:49 localhost abrtd: New problem directory /var/spool/abrt/oops-2011-12-31-20:59:49-3593-1, processing
Dec 31 20:59:49 localhost abrtd: Can't open file '/var/spool/abrt/oops-2011-12-31-20:59:49-3593-1/uid': No such file or directory
Dec 31 20:59:49 localhost abrtd: Directory 'oops-2011-12-31-20:59:49-3593-0' creation detected
Dec 31 20:59:49 localhost abrtd: Can't open file '/var/spool/abrt/oops-2011-12-31-20:59:49-3593-0/uid': No such file or directory
Dec 31 20:59:49 localhost abrtd: no +offset/len at the end of bt
Dec 31 20:59:49 localhost abrtd: 'post-create' on '/var/spool/abrt/oops-2011-12-31-20:59:49-3593-0' exited with 1
Dec 31 20:59:49 localhost abrtd: Corrupted or bad directory /var/spool/abrt/oops-2011-12-31-20:59:49-3593-0, deleting
Dec 31 20:59:49 localhost abrtd: Lock file '/var/spool/abrt/oops-2011-12-31-20:59:49-3593-0/.lock' was locked by process 3606, but it crashed?

Comment 2 Robin Green 2011-12-31 23:55:37 UTC
The bug seems to be that abrt-action-analyse-oops expects the backtrace to be at least 6 calls deep (not including the RIP line), but it only has 2:

Call Trace:
 [<ffffffff81172bb8>] sys_read+0x28/0x90
 [<ffffffff815dccc2>] system_call_fastpath+0x16/0x1b
Code: 75 4a c7 06 01 00 00 00 48 89 d0 5d c3 0f 1f 84 00 00 00 00 00 3b 38 73 ef 4c 8b 48 08 89 ff 49 8d 3c f9 48 8b 17 48 85 d2 74 dd <f6> 42 3d 40 b8 00 00 00 00 5d 48 0f 45 d0 48 89 d0 c3 0f 1f 84 
RIP  [<ffffffff81173f56>] fget_light+0x96/0xe0
 RSP <ffff8800c262ff28>

so it looks at the line starting with Code: and expects to find a backtrace line there, and fails when it doesn't see a + there.

Comment 3 Jiri Moskovcak 2012-01-03 12:56:24 UTC
Can you please provide the whole /var/log/messages - or at least the part with the oops and few lines around it.

Comment 4 Robin Green 2012-01-03 21:04:05 UTC
Here are both oopses:

Dec 31 18:19:05 localhost bluetoothd[2193]: HCI dev 0 registered
Dec 31 18:19:05 localhost bluetoothd[2193]: Listening for HCI events on hci0
Dec 31 18:19:05 localhost bluetoothd[2193]: bluetoothd[2193]: HCI dev 0 registered
Dec 31 18:19:05 localhost bluetoothd[2193]: bluetoothd[2193]: Listening for HCI events on hci0
Dec 31 18:19:05 localhost bluetoothd[2193]: HCI dev 0 up
Dec 31 18:19:05 localhost bluetoothd[2193]: bluetoothd[2193]: HCI dev 0 up
Dec 31 18:19:05 localhost bluetoothd[2193]: Parsing /etc/bluetooth/serial.conf failed: No such file or directory
Dec 31 18:19:05 localhost bluetoothd[2193]: bluetoothd[2193]: Parsing /etc/bluetooth/serial.conf failed: No such file or directory
Dec 31 18:19:05 localhost kernel: [  539.067684] Bluetooth: RFCOMM TTY layer initialized
Dec 31 18:19:05 localhost kernel: [  539.067696] Bluetooth: RFCOMM socket layer initialized
Dec 31 18:19:05 localhost kernel: [  539.067701] Bluetooth: RFCOMM ver 1.11
Dec 31 18:19:05 localhost bluetoothd[2193]: Adapter /org/bluez/2193/hci0 has been enabled
Dec 31 18:19:05 localhost bluetoothd[2193]: bluetoothd[2193]: Adapter /org/bluez/2193/hci0 has been enabled
Dec 31 18:19:17 localhost dbus-daemon[1030]: ** Message: No devices in use, exit
Dec 31 18:21:47 localhost kernel: [  700.852918] composite sync not supported
Dec 31 18:23:15 localhost kernel: [  788.138087] composite sync not supported
Dec 31 18:24:00 localhost kernel: [  832.999015] general protection fault: 0000 [#1] SMP 
Dec 31 18:24:00 localhost kernel: [  832.999047] CPU 1 
Dec 31 18:24:00 localhost kernel: [  832.999056] Modules linked in: rfcomm btusb ppdev parport_pc lp parport bnep bluetooth ebtable_nat ebtables ipt_MASQUERADE iptable_nat nf_nat xt_CHECKSUM iptable_mangle tun lockd bridge stp llc nls_utf8 cifs fscache ip6t_REJECT nf_conntrack_ipv4 nf_conntrack_ipv6 nf_defrag_ipv6 nf_defrag_ipv4 ip6table_filter xt_state ip6_tables f71882fg nf_conntrack coretemp arc4 snd_hda_codec_hdmi rt2800pci rt2800lib crc_ccitt rt2x00pci rt2x00lib snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep snd_seq mac80211 snd_seq_device cfg80211 snd_pcm virtio_net snd_timer snd rfkill sunrpc soundcore microcode kvm_intel kvm uinput joydev i2c_i801 snd_page_alloc iTCO_wdt iTCO_vendor_support r8169 mii eeprom_93cx6 serio_raw binfmt_misc usb_storage firewire_ohci firewire_core crc_itu_t nouveau ttm drm_kms_helper drm i2c_algo_bit i2c_core mxm_wmi wmi video [last unloaded: scsi_wait_scan]
Dec 31 18:24:00 localhost kernel: [  832.999374] 
Dec 31 18:24:00 localhost kernel: [  832.999381] Pid: 2784, comm: start_xwii.py Not tainted 3.1.6-1.fc16.x86_64 #1 Hewlett-Packard p6530uk/2A9C
Dec 31 18:24:00 localhost kernel: [  832.999402] RIP: 0010:[<ffffffff81173f56>]  [<ffffffff81173f56>] fget_light+0x96/0xe0
Dec 31 18:24:00 localhost kernel: [  832.999423] RSP: 0018:ffff8800c262ff28  EFLAGS: 00010282
Dec 31 18:24:00 localhost kernel: [  832.999432] RAX: ffff88009c46eb40 RBX: 00000000025ff0a0 RCX: 6c62617265766f63
Dec 31 18:24:00 localhost kernel: [  832.999443] RDX: ffff00b900b90201 RSI: ffff8800c262ff54 RDI: ffff88010391d018
Dec 31 18:24:00 localhost kernel: [  832.999454] RBP: ffff8800c262ff28 R08: 0a2e65746f6d6969 R09: ffff88010391d000
Dec 31 18:24:00 localhost kernel: [  832.999466] R10: 6c62617265766f63 R11: 0000000000000246 R12: 00007f6a07fa3000
Dec 31 18:24:00 localhost kernel: [  832.999477] R13: 0000000000001000 R14: 0000000000002000 R15: 00007f6a07e6b7a0
Dec 31 18:24:00 localhost kernel: [  832.999489] FS:  00007f6a07f7a700(0000) GS:ffff88012bc40000(0000) knlGS:0000000000000000
Dec 31 18:24:00 localhost kernel: [  832.999500] CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
Dec 31 18:24:00 localhost kernel: [  832.999510] CR2: 00007fddb3afd000 CR3: 00000000bf84b000 CR4: 00000000000006e0
Dec 31 18:24:00 localhost kernel: [  832.999520] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
Dec 31 18:24:00 localhost kernel: [  832.999531] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Dec 31 18:24:00 localhost kernel: [  832.999542] Process start_xwii.py (pid: 2784, threadinfo ffff8800c262e000, task ffff880084af0000)
Dec 31 18:24:00 localhost kernel: [  832.999554] Stack:
Dec 31 18:24:00 localhost kernel: [  832.999559]  ffff8800c262ff78 ffffffff81172bb8 0000000000002000 00007f6a07e6b7a0
Dec 31 18:24:00 localhost kernel: [  832.999579]  ffff8800c262ff78 00000000025ff0a0 0000000000000018 00000000025ff0a0
Dec 31 18:24:00 localhost kernel: [  832.999598]  0000000000000018 0000000002612174 0000000000001f40 ffffffff815dccc2
Dec 31 18:24:00 localhost kernel: [  832.999618] Call Trace:
Dec 31 18:24:00 localhost kernel: [  832.999628]  [<ffffffff81172bb8>] sys_read+0x28/0x90
Dec 31 18:24:00 localhost kernel: [  832.999640]  [<ffffffff815dccc2>] system_call_fastpath+0x16/0x1b
Dec 31 18:24:00 localhost kernel: [  832.999649] Code: 75 4a c7 06 01 00 00 00 48 89 d0 5d c3 0f 1f 84 00 00 00 00 00 3b 38 73 ef 4c 8b 48 08 89 ff 49 8d 3c f9 48 8b 17 48 85 d2 74 dd <f6> 42 3d 40 b8 00 00 00 00 5d 48 0f 45 d0 48 89 d0 c3 0f 1f 84 
Dec 31 18:24:00 localhost kernel: [  832.999812] RIP  [<ffffffff81173f56>] fget_light+0x96/0xe0
Dec 31 18:24:00 localhost kernel: [  832.999825]  RSP <ffff8800c262ff28>
Dec 31 18:24:00 localhost kernel: [  833.006061] ---[ end trace 8e44d70700c3b0d4 ]---
Dec 31 18:24:00 localhost kernel: [  833.007952] general protection fault: 0000 [#2] SMP 
Dec 31 18:24:00 localhost kernel: [  833.007966] CPU 3 
Dec 31 18:24:00 localhost kernel: [  833.007969] Modules linked in: rfcomm btusb ppdev parport_pc lp parport bnep bluetooth ebtable_nat ebtables ipt_MASQUERADE iptable_nat nf_nat xt_CHECKSUM iptable_mangle tun lockd bridge stp llc nls_utf8 cifs fscache ip6t_REJECT nf_conntrack_ipv4 nf_conntrack_ipv6 nf_defrag_ipv6 nf_defrag_ipv4 ip6table_filter xt_state ip6_tables f71882fg nf_conntrack coretemp arc4 snd_hda_codec_hdmi rt2800pci rt2800lib crc_ccitt rt2x00pci rt2x00lib snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep snd_seq mac80211 snd_seq_device cfg80211 snd_pcm virtio_net snd_timer snd rfkill sunrpc soundcore microcode kvm_intel kvm uinput joydev i2c_i801 snd_page_alloc iTCO_wdt iTCO_vendor_support r8169 mii eeprom_93cx6 serio_raw binfmt_misc usb_storage firewire_ohci firewire_core crc_itu_t nouveau ttm drm_kms_helper drm i2c_algo_bit i2c_core mxm_wmi wmi video [last unloaded: scsi_wait_scan]
Dec 31 18:24:00 localhost kernel: [  833.008508] 
Dec 31 18:24:00 localhost kernel: [  833.009230] Pid: 2784, comm: start_xwii.py Tainted: G      D     3.1.6-1.fc16.x86_64 #1 Hewlett-Packard p6530uk/2A9C
Dec 31 18:24:00 localhost kernel: [  833.009981] RIP: 0010:[<ffffffff81170ad9>]  [<ffffffff81170ad9>] filp_close+0x19/0x90
Dec 31 18:24:00 localhost kernel: [  833.011194] RSP: 0018:ffff8800c262fcb8  EFLAGS: 00010286
Dec 31 18:24:00 localhost kernel: [  833.011955] RAX: ffff88010391d008 RBX: 0000000000000000 RCX: 0000000000000000
Dec 31 18:24:00 localhost kernel: [  833.012727] RDX: 0000000000000001 RSI: ffff88011cf46ec0 RDI: 0001000c00102000
Dec 31 18:24:00 localhost kernel: [  833.013495] RBP: ffff8800c262fcd8 R08: 0000000000000000 R09: 000000000000003e
Dec 31 18:24:00 localhost kernel: [  833.014246] R10: 000000000000003e R11: ffffea0001bd73c0 R12: 0000000000000001
Dec 31 18:24:00 localhost kernel: [  833.014972] R13: 0000000000000007 R14: ffff88009c46eb40 R15: ffff88011cf46ec0
Dec 31 18:24:00 localhost kernel: [  833.015684] FS:  0000000000000000(0000) GS:ffff88012bcc0000(0000) knlGS:0000000000000000
Dec 31 18:24:00 localhost kernel: [  833.016382] CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
Dec 31 18:24:00 localhost kernel: [  833.017063] CR2: 00007f67dc003098 CR3: 0000000001a05000 CR4: 00000000000006e0
Dec 31 18:24:00 localhost kernel: [  833.017738] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
Dec 31 18:24:00 localhost kernel: [  833.018393] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Dec 31 18:24:00 localhost kernel: [  833.019036] Process start_xwii.py (pid: 2784, threadinfo ffff8800c262e000, task ffff880084af0000)
Dec 31 18:24:00 localhost kernel: [  833.019675] Stack:
Dec 31 18:24:00 localhost kernel: [  833.020311]  ffffffff81a53560 0000000000000000 0000000000000001 0000000000000007
Dec 31 18:24:00 localhost kernel: [  833.020951]  ffff8800c262fd28 ffffffff8106f178 0000000000000000 ffff880100000001
Dec 31 18:24:00 localhost kernel: [  833.021599]  ffff8800c262fd48 ffff880084af0000 ffff88011cf46ec0 0000000000000001
Dec 31 18:24:00 localhost kernel: [  833.022246] Call Trace:
Dec 31 18:24:00 localhost kernel: [  833.022890]  [<ffffffff8106f178>] put_files_struct+0x88/0xf0
Dec 31 18:24:00 localhost kernel: [  833.023536]  [<ffffffff8106f28a>] exit_files+0x4a/0x60
Dec 31 18:24:00 localhost kernel: [  833.024178]  [<ffffffff8106f7aa>] do_exit+0x1aa/0x8a0
Dec 31 18:24:00 localhost kernel: [  833.024811]  [<ffffffff8106d46a>] ? kmsg_dump+0x4a/0xe0
Dec 31 18:24:00 localhost kernel: [  833.025441]  [<ffffffff815d61cb>] oops_end+0xab/0xf0
Dec 31 18:24:00 localhost kernel: [  833.026071]  [<ffffffff81016818>] die+0x58/0x90
Dec 31 18:24:00 localhost kernel: [  833.026703]  [<ffffffff815d5ae2>] do_general_protection+0x162/0x170
Dec 31 18:24:00 localhost kernel: [  833.027332]  [<ffffffff815d5505>] general_protection+0x25/0x30
Dec 31 18:24:00 localhost kernel: [  833.027950]  [<ffffffff81173f56>] ? fget_light+0x96/0xe0
Dec 31 18:24:00 localhost kernel: [  833.028558]  [<ffffffff810ca312>] ? audit_syscall_entry+0x242/0x360
Dec 31 18:24:00 localhost kernel: [  833.029167]  [<ffffffff81172bb8>] sys_read+0x28/0x90
Dec 31 18:24:00 localhost kernel: [  833.029781]  [<ffffffff815dccc2>] system_call_fastpath+0x16/0x1b
Dec 31 18:24:00 localhost kernel: [  833.030383] Code: e8 4c 8b 6d f0 4c 8b 75 f8 c9 c3 0f 1f 80 00 00 00 00 55 48 89 e5 48 83 ec 20 48 89 5d e8 4c 89 65 f0 4c 89 6d f8 66 66 66 66 90 <48> 8b 47 30 48 89 fb 49 89 f4 48 85 c0 74 4f 48 8b 47 20 45 31 
Dec 31 18:24:00 localhost kernel: [  833.031692] RIP  [<ffffffff81170ad9>] filp_close+0x19/0x90
Dec 31 18:24:00 localhost kernel: [  833.032321]  RSP <ffff8800c262fcb8>
Dec 31 18:24:00 localhost kernel: [  833.033028] ---[ end trace 8e44d70700c3b0d5 ]---
Dec 31 18:24:00 localhost kernel: [  833.033030] Fixing recursive fault but reboot is needed!
Dec 31 18:25:05 localhost systemd-tmpfiles[2871]: Successfully loaded SELinux database in 19ms 40us, size on heap is 481K.
Dec 31 18:25:59 localhost ntpd[983]: 0.0.0.0 c612 02 freq_set kernel -30.742 PPM
Dec 31 18:25:59 localhost ntpd[983]: 0.0.0.0 c615 05 clock_sync
Dec 31 18:33:47 localhost dbus[1030]: [system] Activating service name='org.kde.powerdevil.backlighthelper' (using servicehelper)
Dec 31 18:33:47 localhost dbus-daemon[1030]: dbus[1030]: [system] Activating service name='org.kde.powerdevil.backlighthelper' (using servicehelper)
Dec 31 18:33:47 localhost dbus-daemon[1030]: no kernel backlight interface found
Dec 31 18:33:47 localhost org.kde.powerdevil.backlighthelper: QDBusConnection: system D-Bus connection created before QCoreApplication. Application may misbehave.
Dec 31 18:33:47 localhost dbus[1030]: [system] Successfully activated service 'org.kde.powerdevil.backlighthelper'
Dec 31 18:33:47 localhost dbus-daemon[1030]: dbus[1030]: [system] Successfully activated service 'org.kde.powerdevil.backlighthelper'
Dec 31 18:36:17 localhost dbus[1030]: [system] Activating service name='org.kde.powerdevil.backlighthelper' (using servicehelper)
Dec 31 18:36:17 localhost dbus-daemon[1030]: dbus[1030]: [system] Activating service name='org.kde.powerdevil.backlighthelper' (using servicehelper)
Dec 31 18:36:17 localhost dbus-daemon[1030]: no kernel backlight interface found
Dec 31 18:36:17 localhost org.kde.powerdevil.backlighthelper: QDBusConnection: system D-Bus connection created before QCoreApplication. Application may misbehave.
Dec 31 18:36:17 localhost dbus-daemon[1030]: dbus[1030]: [system] Successfully activated service 'org.kde.powerdevil.backlighthelper'
Dec 31 18:36:17 localhost dbus[1030]: [system] Successfully activated service 'org.kde.powerdevil.backlighthelper'
Dec 31 18:36:27 localhost dbus-daemon[1030]: dbus[1030]: [system] Activating service name='org.kde.powerdevil.backlighthelper' (using servicehelper)
Dec 31 18:36:27 localhost dbus[1030]: [system] Activating service name='org.kde.powerdevil.backlighthelper' (using servicehelper)
Dec 31 18:36:27 localhost dbus-daemon[1030]: no kernel backlight interface found
Dec 31 18:36:27 localhost org.kde.powerdevil.backlighthelper: QDBusConnection: system D-BDec 31 18:37:46 localhost kernel: imklog 5.8.5, log source = /proc/kmsg started.
Dec 31 18:37:46 localhost rsyslogd: [origin software="rsyslogd" swVersion="5.8.5" x-pid="1144" x-info="http://www.rsyslog.com"] start

Comment 5 Jiri Moskovcak 2012-01-04 08:59:45 UTC
Can you please add it ass an attachment? Bugzilla messes the text in comments.

Comment 6 Robin Green 2012-01-04 19:05:52 UTC
Created attachment 550750 [details]
messages excerpt

Comment 7 Nikola Pajkovsky 2012-02-15 08:21:54 UTC
(In reply to comment #1)
> Relevant messages from /var/log/messages:
> 
> Dec 31 20:59:49 localhost abrt-dump-oops[3593]: abrt-dump-oops: Found oopses: 2
> Dec 31 20:59:49 localhost abrt-dump-oops[3593]: abrt-dump-oops: Can't open
> '/etc/abrt/abrt.conf'

I put an explanation why you can't open abrt conf

> Dec 31 20:59:49 localhost abrtd: no +offset/len at the end of bt

bug in parsing kernel trace

Comment 8 Nikola Pajkovsky 2012-02-15 08:49:21 UTC
commit c1260685ce371103b284c788d62ecd6f8fb9d9dc
Author: Nikola Pajkovsky <npajkovs@redhat.com>
Date:   Wed Feb 15 09:48:05 2012 +0100

    rhbz#771077 - [oops] handle short backtraces
    
    Signed-off-by: Nikola Pajkovsky <npajkovs@redhat.com>

commit 94424894c01d2ebc6da51e42bffd51e41ffa5199
Author: Nikola Pajkovsky <npajkovs@redhat.com>
Date:   Wed Feb 15 09:15:58 2012 +0100

    [abrt-conf] explain why abrt can't open config
    
    Signed-off-by: Nikola Pajkovsky <npajkovs@redhat.com>

Comment 9 Fedora Update System 2012-03-27 10:17:40 UTC
abrt-2.0.9-1.fc17, libreport-2.0.10-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/abrt-2.0.9-1.fc17,libreport-2.0.10-1.fc17

Comment 10 Fedora Update System 2012-03-28 05:58:29 UTC
Package abrt-2.0.9-1.fc17, libreport-2.0.10-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.0.9-1.fc17 libreport-2.0.10-1.fc17'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-4804/abrt-2.0.9-1.fc17,libreport-2.0.10-1.fc17
then log in and leave karma (feedback).

Comment 11 Fedora Update System 2012-04-02 13:33:36 UTC
abrt-2.0.10-1.fc17,libreport-2.0.10-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/abrt-2.0.10-1.fc17,libreport-2.0.10-2.fc17

Comment 12 Fedora Update System 2012-04-18 22:59:32 UTC
abrt-2.0.10-1.fc17, libreport-2.0.10-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.